<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Failed to load Prototype</key>
	<string>Fallo al cargar prototipo.</string>
	<key>Frames are required in order to preview your designs.</key>
	<string>Para poder ver tus diseños necesitas Frames.</string>
	<key>Generating prototype…</key>
	<string>Generando prototipo…</string>
	<key>No Document</key>
	<string>No hay documento</string>
	<key>No Frames</key>
	<string>No hay Frames</string>
	<key>Some images could not be loaded to display the Prototype.</key>
	<string>No se pueden cargar algunas imágenes para mostrar el prototipo.</string>
</dict>
</plist>
